2017 年 11 月 0 篇文章

使用Angr-Part I

Useangr-1 安装 angr 在 Ubuntu 上,首先我们应该安装所有的编译所需要的依赖环境:sudoaptinstallpython-devlibffi-devbuild-essentialvirtualenvwrapper 强烈建议在虚拟环境中安装 angr,因为有几个 angr 的依赖(比如 z3)是从他们的原始库中 fork 而来,如果你已经安装了 z3, 那么你肯定不希望 angr 的依赖覆盖掉官方的共享库。对于